/* public/css/user/main.css */
* {
    padding: 0;
    margin: 0;
}

body {
    font-family: 'DM Sans', sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f5f5f5;
    /* Light grey background */
    color: #333;
    line-height: 1.6;
}

a {
    text-decoration: none;
    color: inherit;
    transition: color 0.2s;
}

main {
    /* padding: 20px; */
    min-height: 70vh;
    /*Ensure some vertical height */
    box-sizing: border-box;
}

/* Base button and input styles */
button,
input[type="submit"] {
    cursor: pointer;
    border: none;
    padding: 0;
}